;=====================================================================
; Configuration file for installation of the printer driver.
; Copyright CANON INC. 2009 All Rights Reserved.
; INSDRV.INI
;=====================================================================

;---------------------------------------------------------------------
; [Installer Info] Configuration settings for installation.
;---------------------------------------------------------------------
[Installer Info]
PDL=UFR II
PDL_TYPE=UFRII
Product=Canon UFR II Printer Driver
Version=2.70
DIAS_USE=1
USB=1
IEEE1394=0
Dynamic=1
DynamicLevel=0
Uninstall=ON
UninstallPath=DEFAULT
OneDriverInst=0
DomsServiceSTOP=ON
DefaultPort=MANUAL
PortSet=OFF
USBAviFilePath=".\ANIMIMG\USBANIM.av_"
DynamicWakeup=1
DynamicWakeupWaitTime=7000
UsePrintUI=1
AddinCheck=1
ShareInstall=ON
DynamicShare=ON
CheckJobMonitor=ON
CheckNetSpot=OFF
DispReadme=OFF
EulaFileName=EULA.RTF
RestoreInstall=OFF
UninstPDLMenu=UFR II Printer Driver Uninstaller
DomsServiceNAME=Canon Output Manager Service
CheckPreConfig=ON
CompareDriverFile=Yes
UpdateNoQueueDriver=ON
NoRegistDriverStore=NO
UpdateCustomDriver=OFF
UpdateDiffVerPrnInfo=ON

;---------------------------------------------------------------------
; [DriverSetPath] 
;---------------------------------------------------------------------
[DriverSetPath]
PDriver2KVISTA="..\Driver"
PDriverx64="..\..\x64\Driver"

;---------------------------------------------------------------------
; [DriverFolderName]
;---------------------------------------------------------------------
[DriverFolderName]
FOLDER_A1=
FOLDER_A2=

;---------------------------------------------------------------------
; [Driver_2KVISTA] List the printer drivers.
;---------------------------------------------------------------------
[Driver_2KVISTA]
Canon iR2016 UFRII LT=P2.70
Canon iR2018 UFRII LT=P2.70
Canon iR2020 UFRII LT=P2.70
Canon iR1018/1022/1023 UFRII LT=P2.70
Canon iR1020/1024/1025 UFRII LT=P2.70
Canon iR2022/2025/2030 UFRII LT=P2.70
Canon iR2230 UFR II=P2.70
Canon iR3225 UFR II=P2.70
Canon iR2270/iR2870 UFR II=P2.70
Canon iR2830 UFR II=P2.70
Canon iR3025 UFR II=P2.70
Canon iR3030 UFR II=P2.70
Canon iR3230 UFR II=P2.70
Canon iR3530 UFR II=P2.70
Canon iR3035/iR3045 UFR II=P2.70
Canon iR3235/iR3245 UFR II=P2.70
Canon iR3570/iR4570 UFR II=P2.70
Canon iR4530 UFR II=P2.70
Canon iR5050 UFR II=P2.70
Canon iR5055/iR5065 UFR II=P2.70
Canon iR5570/iR6570 UFR II=P2.70
Canon iR5075 UFR II=P2.70
Canon iR8070 UFR II=P2.70
Canon iR85PLUS UFR II=P2.70
Canon iR9070 UFR II=P2.70
Canon iR105PLUS UFR II=P2.70
Canon iR7086-7105 UFR II=P2.70
Canon iRC1021/1022 UFRII LT=P2.70
Canon iR 2570C EUR UFR II=P2.70
Canon iR C2380/2550 UFR II=P2.70
Canon iR C2570 UFR II=P2.70
Canon iR C2580 UFR II=P2.70
Canon iR 3170C EUR UFR II=P2.70
Canon iR 3180C EUR UFR II=P2.70
Canon iR C3170 UFR II=P2.70
Canon iR C3180 UFR II=P2.70
Canon iR C2880/C3380 UFR II=P2.70
Canon iR C3080/3480/3580 UFR II=P2.70
Canon iR C4080/C4580 UFR II=P2.70
Canon iR C5180 UFR II=P2.70
Canon iR C5185 UFR II=P2.70
Canon iR 5870C EUR UFR II=P2.70
Canon iR C5870 UFR II=P2.70
Canon iR 5880C/6880C EUR UFR II=P2.70
Canon iR 6870C EUR UFR II=P2.70
Canon iR C5880/C6880 UFR II=P2.70
Canon iR C6870 UFR II=P2.70
Canon iPR C1 UFR II=P2.70
Canon iPR C1PLUS UFR II=P2.70
Canon iPR C6000VP UFR II=P2.70
Canon iPR C6000 UFR II=P2.70
Canon iPR C7000VP UFR II=P2.70
Canon MF7100 Series UFRII LT=P2.70
Canon MF8400 UFRII LT=P2.70
Canon MF9100/9300 UFRII LT=P2.70
Canon LBP3360 UFR II=P2.70
Canon LBP3370 UFR II=P2.70
Canon LBP3460 UFR II=P2.70
Canon LBP5360 UFR II=P2.70
Canon LBP5960 UFR II=P2.70
Canon LBP7750C/5460 UFR II=P2.70
Canon LBP5970/5975 UFR II=P2.70
Canon L90/L160/L230 UFRII LT=P2.70
Canon LC800/L3000 UFRII LT=P2.70

;---------------------------------------------------------------------
; [Driver_x64_2003VISTA] List the printer drivers.
;---------------------------------------------------------------------
[Driver_x64_2003VISTA]
Canon iR2016 UFRII LT=P2.70
Canon iR2018 UFRII LT=P2.70
Canon iR2020 UFRII LT=P2.70
Canon iR1018/1022/1023 UFRII LT=P2.70
Canon iR1020/1024/1025 UFRII LT=P2.70
Canon iR2022/2025/2030 UFRII LT=P2.70
Canon iR2230 UFR II=P2.70
Canon iR3225 UFR II=P2.70
Canon iR2270/iR2870 UFR II=P2.70
Canon iR2830 UFR II=P2.70
Canon iR3025 UFR II=P2.70
Canon iR3030 UFR II=P2.70
Canon iR3230 UFR II=P2.70
Canon iR3530 UFR II=P2.70
Canon iR3035/iR3045 UFR II=P2.70
Canon iR3235/iR3245 UFR II=P2.70
Canon iR3570/iR4570 UFR II=P2.70
Canon iR4530 UFR II=P2.70
Canon iR5050 UFR II=P2.70
Canon iR5055/iR5065 UFR II=P2.70
Canon iR5570/iR6570 UFR II=P2.70
Canon iR5075 UFR II=P2.70
Canon iR8070 UFR II=P2.70
Canon iR85PLUS UFR II=P2.70
Canon iR9070 UFR II=P2.70
Canon iR105PLUS UFR II=P2.70
Canon iR7086-7105 UFR II=P2.70
Canon iRC1021/1022 UFRII LT=P2.70
Canon iR 2570C EUR UFR II=P2.70
Canon iR C2380/2550 UFR II=P2.70
Canon iR C2570 UFR II=P2.70
Canon iR C2580 UFR II=P2.70
Canon iR 3170C EUR UFR II=P2.70
Canon iR 3180C EUR UFR II=P2.70
Canon iR C3170 UFR II=P2.70
Canon iR C3180 UFR II=P2.70
Canon iR C2880/C3380 UFR II=P2.70
Canon iR C3080/3480/3580 UFR II=P2.70
Canon iR C4080/C4580 UFR II=P2.70
Canon iR C5180 UFR II=P2.70
Canon iR C5185 UFR II=P2.70
Canon iR 5870C EUR UFR II=P2.70
Canon iR C5870 UFR II=P2.70
Canon iR 5880C/6880C EUR UFR II=P2.70
Canon iR 6870C EUR UFR II=P2.70
Canon iR C5880/C6880 UFR II=P2.70
Canon iR C6870 UFR II=P2.70
Canon iPR C1 UFR II=P2.70
Canon iPR C1PLUS UFR II=P2.70
Canon iPR C6000VP UFR II=P2.70
Canon iPR C6000 UFR II=P2.70
Canon iPR C7000VP UFR II=P2.70
Canon MF7100 Series UFRII LT=P2.70
Canon MF8400 UFRII LT=P2.70
Canon MF9100/9300 UFRII LT=P2.70
Canon LBP3360 UFR II=P2.70
Canon LBP3370 UFR II=P2.70
Canon LBP3460 UFR II=P2.70
Canon LBP5360 UFR II=P2.70
Canon LBP5960 UFR II=P2.70
Canon LBP7750C/5460 UFR II=P2.70
Canon LBP5970/5975 UFR II=P2.70
Canon L90/L160/L230 UFRII LT=P2.70
Canon LC800/L3000 UFRII LT=P2.70

;---------------------------------------------------------------------
; [DIAS]
;---------------------------------------------------------------------
[DIAS]
MajorVersion=2.60
MinorVersion=2614
ServiceStart=Yes

;---------------------------------------------------------------------
; [CheckVersion] 
;---------------------------------------------------------------------
[CheckVersion]
Version_2KVISTA=0.00

;---------------------------------------------------------------------
; [CheckNewSpecDriverVersion] 
;---------------------------------------------------------------------
[CheckNewSpecDriverVersion]
NewSpecVersion_2KVISTA=0.00

;---------------------------------------------------------------------
; [USBPrinters] List the printers that support USB.
;---------------------------------------------------------------------
[USBPrinters]
Canon iR2016 UFRII LT
Canon iR2018 UFRII LT
Canon iR2020 UFRII LT
Canon iR2022/2025/2030 UFRII LT
Canon iR2230 UFR II
Canon iR3225 UFR II
Canon iR2270/iR2870 UFR II
Canon iR2830 UFR II
Canon iR3025 UFR II
Canon iR3030 UFR II
Canon iR3230 UFR II
Canon iR3530 UFR II
Canon iR3035/iR3045 UFR II
Canon iR3235/iR3245 UFR II
Canon iR3570/iR4570 UFR II
Canon iR4530 UFR II
Canon iR5050 UFR II
Canon iR5055/iR5065 UFR II
Canon iR5570/iR6570 UFR II
Canon iR5075 UFR II
Canon iR8070 UFR II
Canon iR85PLUS UFR II
Canon iR9070 UFR II
Canon iR105PLUS UFR II
Canon iR7086-7105 UFR II
Canon iRC1021/1022 UFRII LT
Canon iR 2570C EUR UFR II
Canon iR C2380/2550 UFR II
Canon iR C2570 UFR II
Canon iR C2580 UFR II
Canon iR 3170C EUR UFR II
Canon iR 3180C EUR UFR II
Canon iR C3170 UFR II
Canon iR C3180 UFR II
Canon iR C2880/C3380 UFR II
Canon iR C3080/3480/3580 UFR II
Canon iR C4080/C4580 UFR II
Canon iR C5180 UFR II
Canon iR C5185 UFR II
Canon iR 5870C EUR UFR II
Canon iR C5870 UFR II
Canon iR 5880C/6880C EUR UFR II
Canon iR 6870C EUR UFR II
Canon iR C5880/C6880 UFR II
Canon iR C6870 UFR II
Canon iPR C1 UFR II
Canon iPR C1PLUS UFR II
Canon iPR C6000VP UFR II
Canon iPR C6000 UFR II
Canon iPR C7000VP UFR II
Canon MF7100 Series UFRII LT
Canon MF8400 UFRII LT
Canon MF9100/9300 UFRII LT
Canon LBP3360 UFR II
Canon LBP3370 UFR II
Canon LBP3460 UFR II
Canon LBP5360 UFR II
Canon LBP5960 UFR II
Canon LBP7750C/5460 UFR II
Canon LBP5970/5975 UFR II
Canon L90/L160/L230 UFRII LT
Canon LC800/L3000 UFRII LT

;---------------------------------------------------------------------
; [GetDevInfoPrinters]
;---------------------------------------------------------------------
[GetDevInfoPrinters]

;---------------------------------------------------------------------
; [DiskSpaceCheck] 
;---------------------------------------------------------------------
[DiskSpaceCheck]
Margin=25
Border=1000
WorkMargin=5

;---------------------------------------------------------------------
; [DefaultShareNameEditStr] 
;---------------------------------------------------------------------
[DefaultShareNameEditStr]
DelNum=3
DelStr_1=Canon
DelStr_2=UFR II
DelStr_3=UFRII LT
